/*---当前位置导航设置开始---*/
#list-topnav{background: url(http://i7.17173.itc.cn/media/images/2008media-listnav.gif) no-repeat top;text-indent: 20px;margin: auto;padding: 0px;height: 28px;width: 960px;}
#list-topnav,#list-topnav a:link,#list-topnav a:visited,#list-topnav a:active{font-size: 12px;color: #727272;text-decoration: none; text-align:left;}
#list-topnav a:hover{font-size: 12px;color: #727272;text-decoration: underline;text-align:left;}
/*---当前位置导航设置结束---*/
/*---分栏设置开始---*/
#wrap-list{margin: auto;padding: 0px;width: 960px; text-align:left;}
#list-leftside{width: 219px;float: left;clear: both;margin-right: 9px;}
#list-content{margin: auto;padding: 0px;width: 475px;border: 3px solid #CBE1F0;float: left;}
* html #list-content{ text-align:center;}
#list-rightside{padding: 0px;float: right;width: 242px;margin-left: 6px;}
/*---分栏设置结束---*/
/*---BOX左侧排行榜开始---*/
#box_listphb{background: #F1F7FA;width: 100%;border: 1px solid #CBE1F0;margin-bottom: 5px;}
#box_listphb-title{margin: 0px;padding: 0px 0px 0px 20px;float: left;height: 27px;width: 199px;background: url(http://i3.17173.itc.cn/media/images/2008media-listleft_title.gif) repeat-x top;}
* html #box_listphb-title{width: 100%;}
#box_listphb-title,#box_listphb-title a:link,#box_listphb-title a:visited,#box_listphb-title a:active{font-size: 14px;font-weight: bold;color: #0076C9;text-decoration: none;}
#box_listphb-title a:hover{font-size: 14px;font-weight: bold;color: #0076C9;text-decoration: underline;text-align: left;}
#box_listphb-no1{margin: 10px 0px 0px 2px;padding: 0px;float: left;width: 216px;}
#box_listphb-no1b{margin: 0px;padding: 0px;float: left;width: auto;height: 12px;}
#box_listphb-no1pic{clear: both;float: left;width: 75px;padding-left: 14px;height: 58px;}
#box_listphb-no1pic img{border: 1px solid #FFA200;margin: 0px;padding: 0px;}
#box_listphb-no1text{padding: 0px;width: 117px;float: right;margin: 0px 2px 0px 0px;}
#box_listphb-no1text a:link,#box_listphb-no1text a:visited,#box_listphb-no1text a:hover,#box_listphb-no1text a:active{	font-size: 12px;color: #022D50;text-decoration: underline;text-align:left;line-height: 15pt;}
#box_listphb-no1text span{font-size: 14px;color: #022D50;text-decoration: underline;line-height: 15pt;margin: 0px;padding: 0px;}
#box_listphb-no1text p{line-height: 15pt;margin: 0px;padding: 0px;}
#box_listphb-no1list{clear: both;width: 200px;margin-right: 9px;margin-left: 9px;padding: 0px;}
#box_listphb-no1list ul{list-style: none;display: inline;margin: 20px 0px 0px;padding: 0px;float: left;width: 200px;}
#box_listphb-no1list li{line-height: 18pt;display: block;border-bottom: 1px dashed #AFD8EE;list-style: none;font-size:12px;float: left;	width: 100%;padding:0px;margin:0px;}
#box_listphb-no1list span{color: #022D50;float: left;margin: 0px;padding: 0px;}
#box_listphb-no1list li a:link,#box_listphb-no1list li a:visited,#box_listphb-no1list li a:hover,#box_listphb-no1list li a:active{font-size: 12px;color: #0078CB;text-decoration: none;float: left;width: 100%; padding:0px; margin:0px;}
#box_listphb-no1list1 li a:link,#box_listphb-no1list1 li a:visited,#box_listphb-no1list1 li a:hover,#box_listphb-no1list1 li a:active{line-height: 18pt;list-style: none;font-size:12px;float: left;width: 100%;color: #0078CB;text-decoration: none;background: url(none);}
/*---BOX左侧排行榜结束---*/
/*---LIST中间翻页列表开始---*/
#pagination_title{float: left;background: url(http://i6.17173.itc.cn/media/images/2008media-listmain_title.gif) repeat-x top;margin: 0px;padding: 0px 0px 0px 20px;height: 25px;width: 445px;}
* html #pagination_title{width: 100%;}
.title_left{font-size: 14px;font-weight: bold;color: #022B4C;height: 27px;float: left;width: auto;}
.title_right{text-align: left;float: right;width: auto;height: 27px;padding: 0px;margin: 0px;}
#maintitle{margin: 0px;padding: 0px;float: right;display: inline;height: 27px;width: 270px;}
#maintitle span,#maintitle span a:link,#maintitle span a:visited,#maintitle span a:hover,a:active{margin-right: 10px;margin-left: 10px;font-size: 12px;color: #717171;text-decoration: none;}
#maintitle ul{display: inline;margin: 0px;padding: 0px;list-style: none;}
#maintitle li{float: left;width: auto;list-style: none;text-align: center;margin-right: 2px;margin-left: 2px;padding: 3px;}
#pagination_title li,#pagination_title li a:link,#pagination_title li a:visited,#pagination_title li a:active{font-size: 12px;color: #022D50;margin-right: 2px;margin-left: 2px;padding: 3px;}
#pagination_title li a:hover{font-size: 12px;color: #022D50;background: #FFFFFF;padding: 3px;margin-right: 1px;margin-left: 1px;border: 1px solid #A8CDDF;}
/*---LIST中间翻页列表结束---*/
/*---BOX中间翻页列表开始---*/
#box_pagination{margin: auto;padding: 10px 0px 10px;width: 425px;text-align: center;clear: both;border-bottom: 1px solid #E0E1E5;}
#pagination_pic{height: 110px;width: 150px;margin: 0px;padding: 0px;float: left;}
#pagination_pic{font-size: 12px;line-height: 20pt;color: #0075C8;}
#pagination_list{float: right;font-size: 12px;color: #022B4D;text-decoration: none;margin-left: 10px;width: 250px;text-align: left;} 
/*---BOX中间翻页列表开始---*/
/*---BOX右侧热门活动排行榜开始---*/
#box_listhotdebate{background: #F1F7FA;width: 100%;border: 1px solid #CBE1F0;margin-bottom: 10px;}
#box_listhotdebate-title{margin: 0px;padding: 0px 0px 0px 20px;float: left;height: 27px;width: 222px;background: url(http://i1.17173.itc.cn/media/images/2008media-listright_title.gif) repeat-x top;}
* html #box_listhotdebate-title{width: 100%;}
#box_listhotdebate-title,#box_listhotdebate-title a:link,#box_listhotdebate-title a:visited,#box_listhotdebate-title a:active{font-size: 14px;font-weight: bold;	color: #0074C7;text-decoration: none;}
#box_listhotdebate-title a:hover{font-size: 14px;font-weight: bold;color: #0074C7;text-decoration: underline;text-align: left;}
#box_listhotdebate-no1{margin: 10px 0px 0px 2px;padding: 0px;float: left;width: 238px;}
#box_listhotdebate-no1b{margin: 0px;padding: 0px;float: left;width: auto;height: 12px;}
#box_listhotdebate-no1pic{clear: both;float: left;width: 98px;padding-left: 9px;height: 69px;}
#box_listhotdebate-no1pic img{border: 1px solid #182D51;margin: 0px;padding: 0px;}
#box_listhotdebate-no1text{padding: 0px;width: 120px;float: right;margin: 0px 3px 0px 0px;}
#box_listhotdebate-no1text a:link,#box_listhotdebate-no1text a:visited,#box_listhotdebate-no1text a:hover,#box_listhotdebate-no1text a:active{font-size: 12px;color: #0078CB;text-decoration: none;text-align:left;line-height: 15pt;}
#box_listhotdebate-no1text span{font-size: 14px;color: #022D50;text-decoration: none;line-height: 15pt;margin: 0px;padding: 0px;}
#box_listhotdebate-no1text p{line-height: 15pt;margin: 0px;padding: 0px;}
#box_listhotdebate-no1list{clear: both;margin: 0px;padding: 0px;width: 240px;}
#box_listhotdebate-no1list ul{display: inline;padding: 0px;float: left;width: 100%;list-style: none;margin: 20px 0px 5px;}
#box_listhotdebate-no1list li{background: url(http://i7.17173.itc.cn/media/images/2008media-listright_dot.gif) no-repeat 0 0.6em;width: 220px;float: left;	margin: 0px 0px 0px 10px;padding: 0px 0px 0px 10px;font-size: 12px;color: #0078CB;}
#box_listhotdebate-no1list li a:link,#box_listhotdebate-no1list li a:visited,#box_listhotdebate-no1list li a:hover,#box_listhotdebate-no1list li a:active{font-size: 12px;color: #0078CB;text-decoration: none;}
#box_listhotdebate-no1list1 li a:link,#box_listhotdebate-no1list1 li a:visited,#box_listhotdebate-no1list1 li a:hover,#box_listhotdebate-no1list1 li a:active{line-height: 18pt;list-style: none;font-size:12px;text-decoration: underline;}
/*---BOX右侧热门活动排行榜结束---*/